main {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 150px !important;
	padding-bottom: 50px !important;
	/*min-height: 100vh !important;*/
}

.register-btn-wrapper {
	margin-top: 35px;
	width: 100%;
}

.register-btn-wrapper .button {
	width: 100%;
	height: 40px;
	border: none;
	border-radius: 6px;
	transition: all 0.3s ease;
	border: 1px solid #4a6a6a;
	background: #4a6a6a36;
	color: white !important;
}

.register-btn-wrapper .button button {
	background: transparent;
	border: none;
	width: 100%;
	height: 100%;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 1px;
	cursor: pointer;
}

.login-link-text {
	color: #d1d1d1;
	font-size: 15px;
}

.login-link-text a {
	color: #4a6a6a;
	text-decoration: none;
	border-bottom: 1px solid rgba(74, 106, 106, 0.3);
	transition: all 0.3s ease;
}

.login-link-text a:hover {
	color: rgba(200, 200, 200, 0.8);
	border-bottom-color: rgba(200, 200, 200, 0.2);
}

.text-end.mb-4.login-link-text {
	margin-top: -10px;
}
